PATH

remote: .
specs:
  googlestaticmap (1.2.2)

GEM

remote: https://rubygems.org/
specs:
  metaclass (0.0.4)
  mocha (1.0.0)
    metaclass (~> 0.0.1)
  power_assert (0.4.1)
  rake (10.1.1)
  test-unit (3.2.3)
    power_assert

PLATFORMS

ruby

DEPENDENCIES

googlestaticmap!
mocha (>= 1.0.0)
rake (>= 10.1.1)
test-unit (>= 3.2.3)

BUNDLED WITH

1.13.7